{
  "name": "client",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "bootstrap": "^5.1.3",
    "d3": "^7.3.0",
    "next": "12.0.10",
    "react": "17.0.2",
    "react-countdown-circle-timer": "^3.0.8",
    "react-dom": "17.0.2",
    "react-motion": "^0.5.2",
    "sass": "^1.49.7"
  },
  "devDependencies": {
    "eslint": "8.8.0",
    "eslint-config-next": "12.0.10"
  }
}
